{
  "name": "itg-theme/etail-west-plugin",
  "description": "eTail West theme plugin for presentation",
  "type": "shopware-platform-plugin",
  "version": "1.4.0",
  "license": "MIT",
  "autoload": {
    "psr-4": {
      "EtailConferenceTheme\\": "src/"
    }
  },
  "extra": {
    "shopware-plugin-class": "EtailConferenceTheme\\EtailConferenceTheme",
    "label": {
      "en-GB": "eTail West theme plugin for presentation"
    }
  }
}